Subject: [sidr] [Editorial Errata Reported] RFC6487 (5188)

From: RFC Errata System <[email-masked]>
Date: Tue, 28 Nov 2017 01:17:23 -0800 (PST)

The following errata report has been submitted for RFC6487,
"A Profile for X.509 PKIX Resource Certificates".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5188

--------------------------------------
Type: Editorial
Reported by: Nikolai Malykh <[email-masked]>

Section: 7.1

Original Text
-------------
   Validation of a certificate's resource extension in the context of a
   certification path (see Section 7.2 entails that for every adjacent

Corrected Text
--------------
   Validation of a certificate's resource extension in the context of a
   certification path (see Section 7.2) entails that for every adjacent

Notes
-----
The closing parenthesis is missing.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6487 (draft-ietf-sidr-res-certs-22)
--------------------------------------
Title               : A Profile for X.509 PKIX Resource Certificates
Publication Date    : February 2012
Author(s)           : G. Huston, G. Michaelson, R. Loomans
Category            : PROPOSED STANDARD
Source              : Secure Inter-Domain Routing
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Geoff Huston <[email-masked]>
Date: Tue, 28 Nov 2017 21:02:00 +1100

agreed.

> On 28 Nov 2017, at 8:17 pm, RFC Errata System <[email-masked]> wrote:
>

---

From: Christopher Morrow <[email-masked]>
Date: Tue, 28 Nov 2017 10:06:52 -0500

sure!

On Tue, Nov 28, 2017 at 5:02 AM, Geoff Huston <[email-masked]> wrote:

> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>